diff miscutil/c139explore @ 59:819335e06fd1

c139explore and pirexplore host wrapper shell scripts added
author Mychaela Falconia <falcon@freecalypso.org>
date Wed, 26 Oct 2016 15:28:29 +0000
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/miscutil/c139explore	Wed Oct 26 15:28:29 2016 +0000
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+if [ $# != 1 ]
+then
+	echo "usage: $0 ttyport" 1>&2
+	exit 1
+fi
+
+fcdir=/opt/freecalypso
+exec $fcdir/bin/fc-compalram "$1" $fcdir/target-bin/c139explore.bin